/*
	WinSTon
*/

typedef struct {
	BOOL bAutoInsertDiscB;
	char szDiscImageDirectory[MAX_FILENAME_LENGTH];
} DLG_DISCIMAGE;

extern void Dialog_DiscImage_SetDefaults(void);
extern void Dialog_DiscImage_CreateBlankImage(HWND hDlg, int Drive);
extern BOOL FAR PASCAL Dialog_DiscImage_DlgProc(HWND hDlg, UINT Message, UINT wParam, LONG lParam);
